[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Updating microcode_ctl



> $ sudo yum -y --enablerepo=development update microcode_ctl
> system-config* leads to:
> 
> Downloading Packages:
> (1/15): microcode_ctl-1.1 100% |=========================| 321 kB    00:03
> ...
> I am using  yum-3.2.2-2.fc8. Any idea what is happening?

This error message usually indicates a mismatch between the repodata and the packages available for download. Some days ago this happened for all updated packages of that day because the repodata hadn't been updated on the server side. Install the already downloaded package from the cache via 'rpm' or clear your 'yum' cache and try again.
-- 
GMX FreeMail: 1 GB Postfach, 5 E-Mail-Adressen, 10 Free SMS.
Alle Infos und kostenlose Anmeldung: http://www.gmx.net/de/go/freemail


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]